[conf:database]
dbname=foo
user=db_user
password=db_pass
host=db.example.com

[conf:lookup]
username=l_user
password=l-pass

[sync:bar]
source=database
database_options=conf:database
lookup_options=conf:lookup
view_name=bar
commit_comment=Updated to match database bar view
